RubyGems Navigation menu

aws-sdk-personalize 1.40.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.43.0 - August 02, 2022 (61.0 KB)
  2. 1.42.0 - May 23, 2022 (60.5 KB)
  3. 1.41.0 - April 19, 2022 (60.0 KB)
  4. 1.40.0 - April 07, 2022 (59.5 KB)
  5. 1.39.0 - February 24, 2022 (57.0 KB)
显示所有 (45 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b4dc90191ca978dbbbf150ad8a419ae002687cdffbbeb0378596109fc6f230b5

    下载总次数 29,826,881

    这个版本 138,863

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: